<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sr_cr', version '3.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Додај';
$string['alltags'] = 'Све ознаке:';
$string['anycollection'] = 'Било која';
$string['anytype'] = 'Све';
$string['arrowtitle'] = 'Кликни овде за унос предложеног текста (сива слова).';
$string['configtitle'] = 'Наслов блока';
$string['coursetags'] = 'Ознаке на курсу:';
$string['defaultdisplay'] = 'Прикажи ознаке';
$string['disabledtags'] = 'Означавања је онемогућено';
$string['edit'] = 'уреди...';
$string['editdeletemytag'] = 'Обриши ознаку са овог курса:';
$string['editmytags'] = 'Моје ознаке - пречице до свих ваших означених курсева.';
$string['editmytagsfor'] = 'Уреди моје ознаке за {$a}';
$string['editnopersonaltags'] = 'Још увек нису креиране личне ознаке';
$string['edittags'] = 'Уреди моје ознаке...';
$string['edittagthisunit'] = 'Додај ознаку на овај курс';
$string['editthiscoursetags'] = 'Моје ознаке за овај курс су {$a}';
$string['edittitle'] = 'Моје ознаке';
$string['entries'] = 'ставке';
$string['entry'] = 'ставка';
$string['jserror1'] = 'Ознаке морају имати више од једног и мање од 50 знакова. Молимо да прилагодите своју ознаку.';
$string['jserror2'] = 'Ознаке не могу да садрже ове специјалне знаке - обрнуту косу црту, мање од (<), веће од (>). Молимо исправите своју ознаку.';
$string['login'] = 'пријава';
$string['more'] = 'више...';
$string['moreorder'] = 'Поредак:';
$string['moreorderalpha'] = 'Азбучни';
$string['moreorderdate'] = 'По датуму креирања';
$string['moreorderpop'] = 'Популарност';
$string['moreshow'] = 'Прикажи:';
$string['moreshowalltags'] = 'Све ознаке';
$string['moreshowcommtags'] = 'Незваничне ознаке';
$string['moreshowcoursetags'] = 'Ознаке за \'{$a}\'';
$string['moreshowmytags'] = 'Моје ознаке';
$string['moreshowofficialtags'] = 'Званичне ознаке';
$string['moretags'] = 'Прикажи и издвој више ознака';
$string['moretitle'] = 'Више ознака';
$string['morewelcome'] = 'Добродошли у облачић за ознаке \'Више ознака\'.
Ознаке (тагови) су линкови, које креирају корисници, до различитих ствари. Ознаке омогућавају да категоризујете и повезујете  ствари као што су ваши омиљени курсеви, ваши блогови или ваш профил са вашим сопственим речима.
Различите групе ознака могу се приказати са линковима у реду \'Прикажи:\', а њихов редослед се може променити помоћу линка у реду \'Редослед:\'.';
$string['mycoursetags'] = 'Моје ознаке на курсу:';
$string['mytags'] = 'Моје ознаке:';
$string['notagsyet'] = 'Још увек нема ознака';
$string['please'] = 'Молим';
$string['pluginname'] = 'Ознаке (тагови)';
$string['recursivecontext'] = 'Укључи подређене контексте';
$string['recursivecontext_help'] = 'Ако ова опција није укључена, ознаке ставки у горе специфицираном контексту ће бити приказане, али не и ознаке ставки у нижим контекстима. На пример, могу се приказивати ознаке курса али не и активности унутар њега.';
$string['select'] = 'Изабери...';
$string['showcoursetags'] = 'Прикажи ознаке на курсу';
$string['showcoursetagsdef'] = 'Прикажи особине означавања курсева у блоку ознака, и омогући полазницима да стављају ознаке на курсевима.';
$string['standardonly'] = 'Само стандардне';
$string['suggestedtagthisunit'] = 'Предложена ознака за овај курс';
$string['tagcollection'] = 'Колекција ознака';
$string['tagcollection_help'] = 'Одаберите колекцију ознака из које ће се приказивати ознаке. Ако одаберете "Било која" приказиваће се ознаке из свих колекција осим оних означених звездицом.';
$string['taggeditemscontext'] = 'Контекст означених ставки';
$string['taggeditemscontext_help'] = 'Можете ограничити облак ознака на ознаке које већ постоје у текућој категорији курсева, курсу или модулу';
$string['tags'] = 'ознаке';
$string['tags:addinstance'] = 'Додај нови блок \'Ознаке (тагови)\'';
$string['tags:myaddinstance'] = 'Додај нови блок \'Ознаке (тагови)\' на \'Контролни панел\'';
$string['tagthisunit'] = 'Означи овај курс:';
$string['tagunits'] = 'да би означили Ваш омиљени курс';
