<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sr_cr', version '3.1'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Званична/е ознака/е додата/е';
$string['addedotag'] = '"{$a}" је додато као званична ознака';
$string['addotags'] = 'Додај стандардне ознаке';
$string['addtagcoll'] = 'Додај колекцију ознака';
$string['addtagtomyinterests'] = 'Додај "{$a}" у моја интересовања';
$string['alltagpages'] = 'Све странице са ознакама';
$string['backtoallitems'] = 'Повратак на све ставке означене са "{$a}"';
$string['changename'] = 'Промени назив ознаке';
$string['changeshowstandard'] = 'Измени приказ стандардних ознака у одељку {$a}';
$string['changessaved'] = 'Измене су сачуване';
$string['changetagcoll'] = 'Измени ознаку колекције за област {$a}';
$string['changetype'] = 'Промени тип ознаке';
$string['collnameexplained'] = 'Остави поље празним ради коришћења подразумеване вредности: {$a}';
$string['combined'] = 'Ознаке су комбиноване';
$string['combineselected'] = 'Комбинуј изабране';
$string['component'] = 'Компонента';
$string['confirmdeletetag'] = 'Да ли сте сигурни да желите да обришете ову ознаку?';
$string['confirmdeletetags'] = 'Да ли сте сигурни да желите да обришете изабране ознаке?';
$string['count'] = 'Број';
$string['coursetags'] = 'Ознаке курса';
$string['defautltagcoll'] = 'Подразумевана колекција';
$string['delete'] = 'Обриши';
$string['deleted'] = 'Ознака/е обрисана/е';
$string['deletedcoursetags'] = 'Обрисано - Ознаке курсева';
$string['deleteselected'] = 'Обриши изабрано';
$string['description'] = 'Опис';
$string['editcollname'] = 'Уреди назив колекције ознака';
$string['editisstandard'] = 'Измени коришћење стандардне ознаке';
$string['editname'] = 'Уреди назив ознаке';
$string['editsearchable'] = 'Измени претраживе';
$string['edittag'] = 'Уреди ову ознаку';
$string['edittagcoll'] = 'Уреди колекцију ознака {$a}';
$string['edittagcollection'] = 'Измени колекцију ознака';
$string['entertags'] = 'Унеси ознаке...';
$string['errortagfrontpage'] = 'Означавање главне странице сајта није дозвољено';
$string['errorupdatingrecord'] = 'Грешка при ажурирању записа ознаке';
$string['eventtagadded'] = 'Ознака додата уз ставку';
$string['eventtagcollcreated'] = 'Креирана је колекција ознака';
$string['eventtagcolldeleted'] = 'Обрисана је колекција ознака';
$string['eventtagcollupdated'] = 'Колекција ознака ажурирана';
$string['eventtagcreated'] = 'Ознака креирана';
$string['eventtagdeleted'] = 'Ознака обрисана';
$string['eventtagflagged'] = 'Ознака обележена индикатором';
$string['eventtagremoved'] = 'Ознака уклоњена са ставке';
$string['eventtagunflagged'] = 'Уклоњен индикатор са ознаке';
$string['eventtagupdated'] = 'Ознака ажурирана';
$string['exclusivemode'] = 'Прикажи само означено са {$a->tagarea}';
$string['flag'] = 'Индикатор';
$string['flagasinappropriate'] = 'Обележи као неприкладно';
$string['flagged'] = 'Ознака обележена индикатором';
$string['helprelatedtags'] = 'Повезане ознаке раздвојене зарезима';
$string['id'] = 'ID';
$string['inalltagcoll'] = 'Свугде';
$string['inputstandardtags'] = 'Унесите списак нових ознака раздвојених зарезом';
$string['itemstaggedwith'] = '{$a->tagarea} означена са "{$a->tag}"';
$string['lesstags'] = 'мање...';
$string['manageofficialtags'] = 'Управљање званичним ознакама';
$string['managestandardtags'] = 'Управљање стандардним ознакама';
$string['managetagcolls'] = 'Управљање скуповима ознака';
$string['managetags'] = 'Управљање ознакама';
$string['moretags'] = 'више...';
$string['name'] = 'Назив ознаке';
$string['namesalreadybeeingused'] = 'Већ се користе ови називи ознака';
$string['nameuseddocombine'] = 'Овај назив ознака се већ користи. Да ли желите да комбинујете ове ознаке?';
$string['newcollnamefor'] = 'Нови назив за колекцију ознака {$a}';
$string['newname'] = 'Нови назив ознаке';
$string['newnamefor'] = 'Нови назив за ознаку {$a}';
$string['nextpage'] = 'Више';
$string['noresultsfor'] = 'Нема резултата за "{$a}"';
$string['notagsfound'] = 'Нису пронађене ознаке које се поклапају са "{$a}"';
$string['nothingtoupdate'] = 'Нема ничега за ажурирање';
$string['officialtag'] = 'Званична ознака';
$string['otags'] = 'Званичне ознаке';
$string['othertags'] = 'Остале ознаке';
$string['owner'] = 'Власник';
$string['page-tag-index'] = 'Страница са појединачном ознаком';
$string['page-tag-manage'] = 'Страница за управљање ознакама';
$string['page-tag-search'] = 'Страница за претраживање ознака';
$string['page-tag-x'] = 'Све странице ознака';
$string['prevpage'] = 'Назад';
$string['ptags'] = 'Ознаке које је дефинисао корисник (одвојене зарезом)';
$string['relatedblogs'] = 'Најновији блог чланци';
$string['relatedtags'] = 'Повезане ознаке';
$string['removetagfrommyinterests'] = 'Уклони "{$a}" из мојих интересовања';
$string['reset'] = 'Индикатор ознаке поништен';
$string['resetfilter'] = 'Ресетуј филтер';
$string['resetflag'] = 'Поништи индикатор';
$string['responsiblewillbenotified'] = 'Особа одговорна за ову ознаку биће обавештена';
$string['rssdesc'] = 'Овај RSS извор је аутоматски генерисао Moodle, и садржи ознаке за курсеве које су креирали корисници.';
$string['rsstitle'] = 'RSS сервис са ознакама курсева за корисника: {$a}';
$string['search'] = 'Претражи';
$string['searchable'] = 'Претраживо';
$string['searchable_help'] = 'Ознаке у овој колекцији ознака се могу претраживати на страници "Претражи ознаке". Ако је ова опција искључена ознаке се и даље могу пронаћи путем других страница за претраживање.';
$string['searchresultsfor'] = 'Резултати претраге за "{$a}"';
$string['searchtags'] = 'Претражи ознаке';
$string['seeallblogs'] = 'Преглед свих уноса у блогове са ознаком "{$a}"';
$string['select'] = 'Изабери';
$string['selectcoll'] = 'Одабери колекцију ознака';
$string['selectmaintag'] = 'Изаберите ознаку која ће се користити после комбиновања';
$string['selectmultipletags'] = 'Молимо изаберите више од једне ознаке';
$string['selecttag'] = 'Изабери ознаку {$a}';
$string['settypedefault'] = 'Уклони из стандардних ознака';
$string['settypeofficial'] = 'Начини званичном';
$string['settypestandard'] = 'Учини стандардном';
$string['showingfirsttags'] = 'Број најпопуларнијих ознака које се приказују: {$a}';
$string['showstandard'] = 'Коришћење стандардних ознака';
$string['showstandard_help'] = 'Кад се уносе ознаке, стандардне ознаке могу бити предложене, или форсиране, што би значило да је онемогућен унос нових ознака. Алтернативно, нове ознаке могу бити унете без предлога стандардних ознака.';
$string['standardforce'] = 'Форсирај';
$string['standardhide'] = 'Немој предлагати';
$string['standardsuggest'] = 'Предлажи';
$string['standardtag'] = 'Стандардна';
$string['suredeletecoll'] = 'Да ли сте сигурни да желите да обришете колекцију ознака "{$a}"?';
$string['tag'] = 'Ознака';
$string['tagarea_blog_external'] = 'Објаве на екстерном блогу';
$string['tagarea_course'] = 'Курсеви';
$string['tagarea_course_modules'] = 'Активности и ресурси';
$string['tagarea_post'] = 'Објаве на блогу';
$string['tagarea_user'] = 'Корисничка интересовања';
$string['tagareaenabled'] = 'Омогућено';
$string['tagareaname'] = 'Назив';
$string['tagareas'] = 'Области ознака';
$string['tagcollection'] = 'Колекција ознака';
$string['tagcollection_help'] = 'Колекције ознака су скупови ознака за различите одељке. На пример, колекција стандардних ознака се може користити за означавање курсева, уз чување ознака корисничких интересовања и објава на блоговима у посебној колекцији. Кад корисник кликне на ознаку, страница ознаке приказује само ставке са том ознаком у истој колекцији. Ознаке могу бити аутоматски додаване у колекцију спрам одељка који се њима означи или се могу додавати ручно као стандардне ознаке.';
$string['tagcollections'] = 'Колекције ознака';
$string['tagdescription'] = 'Опис ознаке';
$string['taggedwith'] = 'означено са "{$a}"';
$string['tags'] = 'Ознаке';
$string['tagsaredisabled'] = 'Ознаке су онемогућене';
$string['tagtype'] = 'Тип ознаке';
$string['tagtype_default'] = 'Стандардна';
$string['tagtype_official'] = 'Званична';
$string['thingstaggedwith'] = 'Ознака "{$a->name}" се користи {$a->count} пута';
$string['thingtaggedwith'] = '"{$a->name}" се користи једном';
$string['thistaghasnodesc'] = 'Ова ознака тренутно нема опис.';
$string['timemodified'] = 'Измењено';
$string['typechanged'] = 'Промењен тип ознаке';
$string['updated'] = 'Ажурирано';
$string['updatetag'] = 'Ажурирај';
$string['withselectedtags'] = 'Са изабраним ознакама...';
