<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'sr_cr', version '3.1'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Приступ';
$string['bannercontent'] = 'Садржај банера';
$string['bannercontentdesc'] = 'Унесите текст садржаја банера';
$string['bannerheading'] = 'Наслов банера';
$string['bannerheadingdesc'] = 'Унесите текст наслова банера';
$string['brandcolor'] = 'Бренд боја';
$string['brandcolor_desc'] = 'Боја наглашавања';
$string['choosereadme'] = 'Moove је модерна, веома подесива тема. Намењена је да се користи директно или као матична тема када се креира нова Bootstrap 4 тема.';
$string['configtitle'] = 'Moove';
$string['coursepresentation'] = 'Презентација курса';
$string['currentinparentheses'] = '(тренутно)';
$string['diskusage'] = 'Заузеће диска (moodledata)';
$string['displaymarketingbox'] = 'Прикажи промотивне блокове насловне странице';
$string['displaymarketingboxdesc'] = 'Прикажите или сакријте промотивне блокове на насловној страници';
$string['facebook'] = 'Facebook URL адреса';
$string['getintouchcontent'] = 'Садржај блока "Контактирајте нас"';
$string['getintouchcontentdesc'] = 'Унесите текст садржаја блока "Контактирајте нас"';
$string['headerimg'] = 'Слика заглавља';
$string['headerimgdesc'] = 'Ако желите да додате своју прилагођену слику заглавља поставите је овде. Величина слике треба да буде 1500 x 700 пиксела.';
$string['linkedin'] = 'LinkedIn URL адреса';
$string['login'] = 'Већ имате налог?';
$string['logo'] = 'Лого';
$string['logodesc'] = 'Лого се приказује у заглављу.';
$string['madewitmoodle'] = 'Креирано за';
$string['mail'] = 'Адреса е-поште';
$string['maildesc'] = 'Унесите ID ознаку е-поште';
$string['marketing1content'] = 'Садржај промотивног блока 1';
$string['marketing1contentdesc'] = 'Унесите текст садржај промотивног блока 1';
$string['marketing1heading'] = 'Наслов промотивног блока 1';
$string['marketing1headingdesc'] = 'Унесите текст наслова промотивног блока 1';
$string['marketing1icon'] = 'Иконица промотивног блока 1';
$string['marketing1icondesc'] = 'Поставите иконицу промотивног блока 1';
$string['marketing1subheading'] = 'Поднаслов промотивног блока 1';
$string['marketing1subheadingdesc'] = 'Унесите текст поднаслова промотивног блока 1';
$string['marketing1url'] = 'URL адреса промотивног блока 1';
$string['marketing1urldesc'] = 'Унесите URL адресу промотивног блока 1';
$string['marketing2content'] = 'Садржај промотивног блока 2';
$string['marketing2contentdesc'] = 'Унесите текст садржај промотивног блока 2';
$string['marketing2heading'] = 'Наслов промотивног блока 2';
$string['marketing2headingdesc'] = 'Унесите текст наслова промотивног блока 2';
$string['marketing2icon'] = 'Иконица промотивног блока 2';
$string['marketing2icondesc'] = 'Поставите иконицу промотивног блока 2';
$string['marketing2subheading'] = 'Поднаслов промотивног блока 2';
$string['marketing2subheadingdesc'] = 'Унесите текст поднаслова промотивног блока 2';
$string['marketing3content'] = 'Садржај промотивног блока 3';
$string['marketing3contentdesc'] = 'Унесите текст садржај промотивног блока 3';
$string['marketing3heading'] = 'Наслов промотивног блока 3';
$string['marketing3headingdesc'] = 'Унесите текст наслова промотивног блока 3';
$string['marketing3icon'] = 'Иконица промотивног блока 3';
$string['marketing3icondesc'] = 'Поставите иконицу промотивног блока 3';
$string['marketing3subheading'] = 'Поднаслов промотивног блока 3';
$string['marketing3subheadingdesc'] = 'Унесите текст поднаслова промотивног блока 3';
$string['marketing4content'] = 'Садржај промотивног блока 4';
$string['marketing4contentdesc'] = 'Унесите текст садржај промотивног блока 4';
$string['marketing4heading'] = 'Наслов промотивног блока 4';
$string['marketing4headingdesc'] = 'Унесите текст наслова промотивног блока 4';
$string['marketing4icon'] = 'Иконица промотивног блока 4';
$string['marketing4icondesc'] = 'Поставите иконицу промотивног блока 4';
$string['marketing4subheading'] = 'Поднаслов промотивног блока 4';
$string['marketing4subheadingdesc'] = 'Унесите текст поднаслова промотивног блока 4';
$string['mobile'] = 'Мобилни телефон';
$string['mobiledesc'] = 'Унесите број мобилног телефона';
$string['next_section'] = 'Следећа секција';
$string['onlineusers'] = 'Онлајн корисници (последњих 5 минута)';
$string['platform_access'] = 'Приступ платформи';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Предефинисано подешавање теме';
$string['preset_desc'] = 'Изаберите предефинисано подешавање како бисте свеобухватно променили изглед теме.';
$string['presetfiles'] = 'Додатне датотеке са предефинисаним подешавањима теме';
$string['prev_section'] = 'Претходна секција';
$string['rawscss'] = 'Необрађен SCSS';
$string['rawscss_desc'] = 'Употребите ово поље како бисте додали SCSS кôд који ће бити додат на крају скупа стилова.';
$string['rawscsspre'] = 'Необрађен иницијални SCSS';
$string['rawscsspre_desc'] = 'У ово поље можете да унесете иницијални SCSS кôд, који ће бити додат на почетку, пре било чега другог. Најчешће ћете користити ово подешавање како бисте дефинисали променљиве.';
$string['readmore'] = 'Опширније';
$string['region-side-pre'] = 'Десно';
$string['search_forums'] = 'Претражите форуме на курсу';
$string['search_site'] = 'Претражите на сајту';
$string['stayintouch'] = 'Будимо у контакту';
$string['totalcourses'] = 'Укупно курсева';
$string['twitter'] = 'Twitter URL адреса';
$string['website'] = 'URL адреса веб сајта';
$string['websitedesc'] = 'Адреса вашег веб сајта';
