<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'sr_cr', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV се није могао покренути. Обавештење о грешци је следеће: {$a}. Следи Clam AV излаз:';
$string['clamfailureonupload'] = 'Након пада ClamAV додатка';
$string['configclamactlikevirus'] = 'Третирај датотеке као вирусе';
$string['configclamdonothing'] = 'Третирај датотеке као исправне';
$string['configclamfailureonupload'] = 'Уколико сте конфигурисали ClamAV да скенира постављене датотеке, како ће се ClamAV понашати ако је неисправно конфигурисан или не успе да се покрене из непознатог разлога? Ако изаберете опцију \'Третирај датотеке као вирусе\', датотеке ће бити премештене у карантин или обрисане. Ако изаберете опцију \'Третирај датотеке као да су у реду\' датотеке ће бити премештене у одредишни директоријум као што је нормално. У сваком случају, администратори ће бити упозорени да ClamAV није покренут. Ако изаберете опцију \'Третирај датотеке као вирусе\' и из неког разлога ClamAV не успе да буде покренут (обично зато што сте унели погрешну путању), СВЕ датотеке које су постављене биће премештене у дати карантински директоријум или обрисане. Будите опрезни са овим подешавањем.';
$string['configpathtoclam'] = 'Путања до ClamAV програма. Вероватно нешто попут /usr/bin/clamscan или /usr/bin/clamdscan. Ово вам је потребно како бисте покренули ClamAV.';
$string['configquarantinedir'] = 'Ако желите да ClamAV премешта заражене датотеке у карантински директоријум, овде га наведите. Директоријум мора бити уписив од стране веб сервера. Ако оставите ово празно, или ако унесете директоријум који не постоји или није уписив, заражене датотеке биће избрисане. Немојте укључити косу црту.';
$string['invalidpathtoclam'] = 'Moodle је конфигурисан тако да проверава постављање датотека с Clam AV алатом, али је подешена путања ({$a}) до Clam AV алата нетачна.';
$string['pathtoclam'] = 'ClamAV путања';
$string['pluginname'] = 'ClamAV антивирус';
$string['quarantinedir'] = 'Карантински директоријум';
$string['unknownerror'] = 'Непозната грешка при коришћењу Clam-a.';
