<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'sr_cr', version '3.1'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Изаберите све опције које треба да буду доступне. Постојећа подешавања неће бити измењена. Држите CTRL тастер да бисте изабрали више поља.';
$string['content'] = 'Садржај странице';
$string['contentheader'] = 'Садржај';
$string['createpage'] = 'Направите нови ресурс Страница';
$string['displayoptions'] = 'Доступне опције приказа';
$string['displayselect'] = 'Приказ';
$string['displayselectexplain'] = 'Одаберите тип приказа';
$string['legacyfiles'] = 'Миграција старих датотека курса';
$string['legacyfilesactive'] = 'Активно';
$string['legacyfilesdone'] = 'Завршено';
$string['modulename'] = 'Страница';
$string['modulename_help'] = 'Модул "Страница" омогућава предавачу да креира веб страницу уз помоћ едитора текста. Веб страница може да прикаже текст, слике, аудио и видео датотеке, веб линкове, као и уметни кôд, као што су Google мапе.

Предност употребе модула "Страница" у односу на модул "Датотека" је, између осталог, у томе што је овај ресурс доступнији (нпр. корисницима мобилних уређаја) и лакши за ажурирање.

Модул "Страница" може се користити

* за приказивање детаљнијих информација о курсу или наставног плана курса
* за уметање неколико видео или аудио датотека заједно са пропратним текстуалним објашњењем.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Странице';
$string['optionsheader'] = 'Опције приказа';
$string['page-mod-page-x'] = 'Било која страна модула';
$string['page:addinstance'] = 'Додај нову страницу';
$string['page:view'] = 'Преглед садржај странице';
$string['pluginadministration'] = 'Администрација модула "Страница"';
$string['pluginname'] = 'Страница';
$string['popupheight'] = 'Висина искачућег прозора (у пикселима)';
$string['popupheightexplain'] = 'Одреди подразумевану висину искачућег прозора';
$string['popupwidth'] = '.Ширина искачућег прозора (у пикселима)';
$string['popupwidthexplain'] = 'Одреди подразумевану ширину искачућег прозора';
$string['printheading'] = 'Прикажи назив странице';
$string['printheadingexplain'] = 'Да ли приказати назив странице изнад садржај?';
$string['printintro'] = 'Прикажи опис странице';
$string['printintroexplain'] = 'Да ли приказати опис странице изнад садржаја?';
$string['search:activity'] = 'Страница';
